BODY{
 {scrollbar-DarkShadow-Color:#628CB6;
scrollbar-Track-Color:#FF00CC; 
scrollbar-Face-Color:#1A5DA1;
scrollbar-Shadow-Color:#FF00CC;
scrollbar-3dLight-Color:#628CB6; 
scrollbar-Highlight-Color:#FF00CC;
scrollbar-Arrow-Color:#628CB6;
font-size: 12px;
font-family: verdana, tahoma;
color:#E0F8FF;
margin:0; }

A:link,A:visited,A:active  
{text-decoration: none; 
font-weight: bold; 
color:#8FCBE3; 
cursor: s-resize; }

a:hover     
{color:#fafafa; 
cursor: help; 
font-weight: none;
}

.head {	BORDER-RIGHT: #628CB6 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #628CB6 1px dashed; PADDING-LEFT: 2px; FONT-WEIGHT: lowercase; FONT-SIZE: 11px; FILTER: alpha(opacity=98,finishopacity=20,style=2)blur(strength=10); PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #628CB6 1px dashed; COLOR: #FAFAFA; PADDING-TOP: 2px; BORDER-BOTTOM: #628CB6 1px solid; FONT-STYLE: normal;LETTER-SPACING: 3px; HEIGHT: 2px; BACKGROUND-COLOR: #1A5DA1; text-align: center;font-family:verdana;}
a{color:8FCBE3;text-decoration:none;font-size:8 pt};
a:hover{filter: alpha(opacity=96, finishopacity=2, style=2);
height:1px;cursor:help};
iframe{FILTER:chroma(color=#FF00CC)};

}